### Method

# Qmi MessageDpmClosePortOutput ref

since: 1.30

#### Declaration [src]

    QmiMessageDpmClosePortOutput*
    qmi_message_dpm_close_port_output_ref (
      QmiMessageDpmClosePortOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.30

#### Return value

Type: `QmiMessageDpmClosePortOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.